Patch package error

Busdriver

Active member
Joined
Nov 19, 2001
Messages
25
Went to install 1.9.9 and got an error message that said there had been a Patch package error and the installation was terminated. Seems I can't remove the older version of LBP through the Windows Control panel either. Any ideas?

XP Pro with all updates.

TIA.

John
 

Neal Culiner

Founder, President
Staff member
Joined
Nov 14, 2001
Messages
12,574
Location
VA
Busdriver said:
Went to install 1.9.9 and got an error message that said there had been a Patch package error and the installation was terminated. Seems I can't remove the older version of LBP through the Windows Control panel either. Any ideas?

XP Pro with all updates.

TIA.

John
Hello John,

If unable to uninstall via the Windows Control Panel Add/Remove programs, google "Microsoft Windows Installer Cleanup Utility" and use it to forcibly remove Logbook Pro. Then install 1.9.9.
 
Top